/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "29"; */
"29.title" = "主菜单";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "816"; */
"816.title" = "编辑";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "817"; */
"817.title" = "编辑";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "818"; */
"818.title" = "撤销";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "819"; */
"819.title" = "重做";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "821"; */
"821.title" = "剪切";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "822"; */
"822.title" = "复制";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "823"; */
"823.title" = "粘贴";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "824"; */
"824.title" = "粘贴并匹配风格";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "825"; */
"825.title" = "删除";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "826"; */
"826.title" = "全选";

